Loading...
Searching...
No Matches
halide_device_allocation_pool Struct Reference

`#include <HalideRuntime.h>`

## Public Attributes

int(* | release_unused )(void *user_context)
struct halide_device_allocation_pool * | next

## Detailed Description

Definition at line 2112 of file HalideRuntime.h.

## Member Data Documentation

## release_unused

int(* halide_device_allocation_pool::release_unused) (void *user_context)

Definition at line 2113 of file HalideRuntime.h.

## next

struct halide_device_allocation_pool* halide_device_allocation_pool::next

Definition at line 2114 of file HalideRuntime.h.

The documentation for this struct was generated from the following file:

- src/runtime/HalideRuntime.h